<! DOCTYPE html>
<html lang="es">
    <head>
      <title> Laser Cutter </title>  
        <meta charset="UTF-8">
       <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!--
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scalable=1, maximum-scale=1, minimum-scale=1">
          -->
        
        
        
        
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/stylePM.css">
                        
    
    
    
    </head>



    <body>
        <header>
        
       
            <div class="contenedor" > 
            <h1 class="icon-rocket"> Laser Cutter with Zing Laser Machine </h1>
            
            <nav class="menu">
                <a href="index.html">HOME</a>
                 <a href="2DDesing.html">View 2D Desing LibreCAD</a>
                <a href="Engraving.html"> Engraving </a>
                
            
            
            </nav>
        </div>
        
        </header>
    
    <main>
        
        
        <section id="banner">
             
            
            <!--
        
            <div class="contenedor">
           
            <h2> Fundamentals Lab Project </h2>
            <p> Development of assignments </p>
            <a href="#"> Read More</a>
        
         </div>
                -->
            
        </section>
        
        <section id="description">
        <h2> Using the laser cutter to create the pieces of our assembly </h2>
            <p> <em> <b> Small deposit for office supplies</em> </b> </p> <br/>
            
            <p>  In this next stage of the course we will learn techniques with laser cutting machines. In my case we will use the same 2D design previously made with LibreCAD, in FABLAB there are three Laser Cutters available, but for the simplicity of our design it is enough to use the Zing Laser Machine.
                </p> <br/>

            We will work with the <a href="https://www.rhino3d.com/download/rhino/5/latest"><em> Rhinoceros </em></a> software and we will detail the necessary adjustments for our design.
            </p> <br/>
        
             <img src="ZingLaser.jpg" border="2" title="Zing Laser Machine in Kamp Lintfort's FABLAB " style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <p>
                We import our .dxf file with Rhinoceros Software, <b>CTRL + P</b> to open the Setting. With the <b>"Eigenschaften"</b> option we define the area of our wood sheet (inches). Then we define our pieces in the area recommended by the same software. 
           </p> <br/>
        
                 <img src="Rhinoceros.jpg" border="2" title="Rhinoceros Software " style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
              <p>
              It should be noted that our design is with a sheet of wood 5 mm thick, therefore we must make the laser cut twice in the desired figure. We must also use the "Printing Preferences" that we detail in the following image.
           </p> <br/>
            
            <img src="PrintingPreferences.png" border="2" title="Printing Preferences for a Wood Sheet with 5 mm thik" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
        
        
         <p>
                Once we have defined the details, we click on <b>"Drucken"</b> to load the cutting routine to the Zing Laser Machine, the Display will confirm that the program is loaded successfully.
           </p> <br/>
            
            
            
            
             <p>
              With the machine menu we proceed to define the starting point, the focus and the height of our piece with respect to the laser
           </p> <br/>
            
             <img src="menuLaserCutter.jpeg" border="2" title="Menu for operations" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <img src="focusZing.jpg" border="2" title="Defining the focus for the laser" style="max-width:100%;width:auto;height:auto;">  
             <br/>
        
         <p>
              Turn on the ventilation of the machine to avoid risks with the smoke provacado by the laser cutting
           </p> <br/>
        
         
            <img src="ventilationZINGMACHINE.jpeg" border="2" title="Zing Laser's vacuum" style="max-width:100%;width:auto;height:auto;">  
             <br/>
            
            
            <br/>
            <br/>
            
            
            
         <h2> Laser cutting results </h2>
            
             <p>
             We press the green button <b>"PLAY" </b>  to be able to work the routine already loaded from the Rhinoceros Software
                   </p> 
              
            
        <video src="IMG_8495.MOV" width="640" height="480" autoplay controls></video>
        
            
            <br/>
            
            <p>

           Remember that we must perform the same operation twice to achieve a cut with sufficient depth

           </p> <br/>
            
            <img src="CUTTING.jpg" border="2" title="Result of laser cutting after two cutting routines" style="max-width:100%;width:auto;height:auto;">  
              <br/>
        <br/>
            
            <p>

           This is the final result of our small design

           </p> <br/>
        <img src="final1.jpg" border="2" title="Final Result" style="max-width:100%;width:auto;height:auto;">  
              <br/>
       
            <img src="final2.jpg" border="2" title="Final Result" style="max-width:100%;width:auto;height:auto;">  
              <br/>
            <img src="final3.jpg" border="2" title="Final Result" style="max-width:100%;width:auto;height:auto;">  
              <br/>
            
             <h2>

Ready! We have learned how to cut materials with the Zing Laser machine
           </h2> <br/>
            
            
            
        </section>
        
              --> 
        </section>
        </main>
    
    </body>
</html>